html{height: 100%;}

body
{
	font-family: "lucida sans", arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 0.78em;
	background: #ffffff;
	color: #635B53;
}

p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;}

h1, h2, h3, h4
{ font-size: 150%;
  padding: 7px 0px 5px 0px; 
  margin: 0px 0px 12px 0px; 
  font-weight: normal;
  color: #342F28;
  font-family: serif;}

h1, h3
{ text-transform: uppercase;
  margin: 10px 0px 20px 0px;
  padding: 5px 20px 5px 0px;
  border-bottom: 1px solid #CCC6B4;}

a, a:hover
{
	border-bottom: 1px dotted;
	color: #22427a;
	text-decoration: none;
}

a:hover
{
	border-bottom: 1px solid;
	color: #4e85e1;
}

img
{ border: 0px; 
  margin: 0px; 
  padding: 0px;}

a
{ outline: none;}

form
{ padding: 0; 
  margin: 0;}

.left
{ float: left;
  margin-right: 10px;}

.right
{ float: right; 
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;}

blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0px 18px 16px;
  padding: 0px;}

ul li
{ list-style-type: square;
  margin: 0px 0px 6px 0px; 
  padding: 0px;}

ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;}

#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#header
{
	background: url(bg.png) repeat-x;
}


  
#header1
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-01.jpg) no-repeat right;}

#header1 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header1 a
{ border: none;}

  
#header2
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-02.jpg) no-repeat right;}

#header2 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header2 a
{ border: none;}

  
#header3
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-03.jpg) no-repeat right;}

#header3 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header3 a
{ border: none;}

  
#header4
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-04.jpg) no-repeat right;}

#header4 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header4 a
{ border: none;}

  
#header5
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-05.jpg) no-repeat right;}

#header5 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header5 a
{ border: none;}

  
#header6
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-06.jpg) no-repeat right;}

#header6 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header6 a
{ border: none;}

  
#header7
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-07.jpg) no-repeat right;}

#header7 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header7 a
{ border: none;}

  
#header8
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-08.jpg) no-repeat right;}

#header8 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header8 a
{ border: none;}

  
#header9
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-09.jpg) no-repeat right;}

#header9 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header9 a
{ border: none;}

  
#header111
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-10.jpg) no-repeat right;}

#header10 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header10 a
{ border: none;}

  
#header11
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-11.jpg) no-repeat right;}

#header11 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header11 a
{ border: none;}

  
#header12
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-12.jpg) no-repeat right;}

#header12 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header12 a
{ border: none;}

  
#header13
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-13.jpg) no-repeat right;}

#header13 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header13 a
{ border: none;}

  
#header14
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-14.jpg) no-repeat right;}

#header14 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header14 a
{ border: none;}

  
#header156
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-15.jpg) no-repeat right;}

#header15 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header15 a
{ border: none;}

  
#header16
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-16.jpg) no-repeat right;}

#header16 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header16 a
{ border: none;}

  
#header17
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-17.jpg) no-repeat right;}

#header17 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header17 a
{ border: none;}

  
#header18
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-18.jpg) no-repeat right;}

#header18 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header18 a
{ border: none;}

  
#header19
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-19.jpg) no-repeat right;}

#header19 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header19 a
{ border: none;}

  
#header20
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-20.jpg) no-repeat right;}

#header20 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header20 a
{ border: none;}

  
#header21
{	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-21.jpg) no-repeat right;}

#header21 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header21 a
{ border: none;}



#header22
{
	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(KaTi---Header-Images-22.jpg) no-repeat right;
	background-image: url(KaTi---Header-Images-22.jpg);
}

#header22 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header22 a
{ border: none;}



#header23
{
	width: 950px;
	height: 227px;
	position: relative;
	background: transparent url(header-kontakt.jpg) no-repeat right;
	background-image: url(header-kontakt.jpg);
}

#header23 #logo_text 
{ position: absolute; 
  top: 0;
  left: 0;}

#header23 a
{ border: none;}







#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{ padding: 22px 0 0 0;
  color: #777;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #B8BD20;}

#logo_text a:hover .logo_colour
{ color: #777;}

#logo_text h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #BBB;}

#menubar
{
	width: 950px;
	height: 46px;
	padding-top: 4px;
	padding-left: 4px;
} 

#menubar2
{
	width: 950px;
	height: 46px;
	padding-top: 4px;
	padding-left: 4px;
}

ul#menu
{
	float: left;
	margin: 0px;
}

ul#menu li
{ float: left;
  margin: 5px 0 0 0;
  padding: 0 0 0 6px;
  list-style: none;}

ul#menu li a
{ letter-spacing: 0.1em;
  font-family: serif;
  font-size: 100%;
  display: block; 
  float: left; 
  height: 20px;
  text-decoration: none; 
  padding: 9px 22px 5px 16px;
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  border: none;} 

ul#menu li.selected a
{ height: 20px;
  padding: 7px 22px 4px 16px;}

ul#menu li.selected
{ margin: 7px 0 0 0;
  background: #635B53 url(tabs2.jpg) no-repeat 0 0px;}

ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #635B53 url(tabs2.jpg) no-repeat 100% 0px;
  color: #FFF;}

ul#menu li a:hover
{
	color: #5e8527;
}

#site_content
{
	width: 955px;
	margin-top: 10px;
	overflow: hidden;
} 

.sidebar
{ float: right;
  width: 178px;
  padding: 20px 25px 15px 15px;}

.sidebar ul
{ width: 178px; 
  padding-top: 4px; 
  margin: 4px 0px 30px 0px;}

.sidebar li
{ list-style: none; 
  padding: 0px 0px 2px 0px; }

.sidebar li a, .sidebar li a:hover
{
	text-decoration: none;
	padding: 4px 0px 4px 35px;
	display: block;
	background: transparent url(arrow2.png) no-repeat left center;
	color: #6fa721;
	border: none;
} 

.sidebar li a.selected, .sidebar li a:hover, .sidebar li a.selected:hover
{
	color: #496b1a;
} 

#content
{ text-align: left;
  width: 704px;
  float: left;
  padding: 20px 10px 15px 0px;}

#footer
{
	width: 100%;
	font-family: sans-serif;
	font-size: 90%;
	height: 80px;
	padding: 20px 0px 4px 0px;
	margin-bottom: 20px;
	text-align: center;
	background: #eeeeed;
	color: #6d9d2a;
	border-top: 4px solid #8dc63f;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#footer a
{
	color: #6d9d2a;
	text-decoration: none;
}

#footer a:hover
{
	color: #446419;
	text-decoration: none;
}

.search
{ width: 122px;
  border: 1px solid #CCC6B4;
  padding: 4px;
  color: #635B53;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #FFF;
  color: #47433F;
  border-top: 1px solid #FFF;}
